@font-face {
  font-family: 'icomoon';
  src: url("../icomoon/fonts/icomoon.eot?tdtljn");
  src: url("../icomoon/fonts/icomoon.eot?tdtljn#iefix") format("embedded-opentype"), url("../icomoon/fonts/icomoon.ttf?tdtljn") format("truetype"), url("../icomoon/fonts/icomoon.woff?tdtljn") format("woff"), url("../icomoon/fonts/icomoon.svg?tdtljn#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-envelope-o:before {
  content: "\f003"; }

.icon-user:before {
  content: "\f007"; }

.icon-check:before {
  content: "\f00c"; }

.icon-close:before {
  content: "\f00d"; }

.icon-remove:before {
  content: "\f00d"; }

.icon-times:before {
  content: "\f00d"; }

.icon-cog:before {
  content: "\f013"; }

.icon-gear:before {
  content: "\f013"; }

.icon-trash-o:before {
  content: "\f014"; }

.icon-pencil:before {
  content: "\f040"; }

.icon-bars:before {
  content: "\f0c9"; }

.icon-navicon:before {
  content: "\f0c9"; }

.icon-reorder:before {
  content: "\f0c9"; }

.icon-angle-left:before {
  content: "\f104"; }

.icon-angle-right:before {
  content: "\f105"; }

.icon-angle-up:before {
  content: "\f106"; }

.icon-angle-down:before {
  content: "\f107"; }

.icon-mobile:before {
  content: "\f10b"; }

.icon-mobile-phone:before {
  content: "\f10b"; }

.icon-circle-o:before {
  content: "\f10c"; }

.icon-circle:before {
  content: "\f111"; }

html,
body {
  margin: 0; }

.container {
  max-width: 1150px;
  margin: auto; }

* {
  box-sizing: border-box; }

[data-form] {
  display: flex;
  flex-direction: column; }
  [data-form] .form-group {
    position: relative; }
    [data-form] .form-group textarea,
    [data-form] .form-group input[type="text"] {
      border: none;
      border-bottom: 1px solid #4d4d4d;
      width: 100%;
      outline: 0;
      padding: 40px 16px 0 16px;
      vertical-align: bottom;
      font-size: 16px;
      letter-spacing: 0;
      font-family: Arial, Helvetica, sans-serif; }
      [data-form] .form-group textarea:focus,
      [data-form] .form-group input[type="text"]:focus {
        transition: all .5s ease;
        border-bottom: 1px solid #1b7eff; }
    [data-form] .form-group input[type="text"] {
      padding-bottom: 19px; }
    [data-form] .form-group label {
      color: #4d4d4d;
      position: absolute;
      bottom: 8px;
      left: 0;
      transition: all .5s ease; }
    [data-form] .form-group textarea:focus + label,
    [data-form] .form-group [type="text"]:focus + label,
    [data-form] .form-group .valid {
      color: #1b7eff;
      bottom: 46px;
      font-size: .85rem; }
    [data-form] .form-group .invalid {
      color: #ff6262; }
    [data-form] .form-group [type="submit"] {
      width: 100%;
      padding: 1rem;
      font-size: 16px;
      background: #d9d9d9;
      margin-top: 16px;
      transition: ease all .5s;
      border: none;
      border-radius: 100px;
      outline: 0; }
      [data-form] .form-group [type="submit"]:hover {
        background: #1b7eff;
        color: white;
        cursor: pointer; }
